.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Montserrat Medium';font-weight:500;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:28px;}
.Heading_1_a {font-family:'Lato';font-weight:normal;font-style:normal;font-size:48px;text-decoration:none;text-transform: none;color:#44BE9B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2_a {font-family:'Lato Light';font-weight:300;font-size:32px;}
.Heading_3_a {font-size:24px;color:#D44024;}
.Heading_3 {font-size:20px;}
.Heading_4 {}
